Issue Details (XML | Word | Printable)

Key: CORE-1709
Type: Improvement Improvement
Status: Open Open
Priority: Major Major
Assignee: Unassigned
Reporter: Thomas Steinmaurer
Votes: 0
Watchers: 0
Operations

If you were logged in you would be able to see more operations.
Firebird Core

install_classic.bat should not install Guardian per default

Created: 26/Jan/08 09:07 AM   Updated: 26/Jan/08 09:07 AM
Component/s: Installation
Affects Version/s: 2.0.0, 1.5.4, 2.0.1, 2.0.2, 2.0.3, 1.5.5, 2.1 RC1
Fix Version/s: None

Environment: All Windows


 Description  « Hide
People sometimes report ghost connections with Classic which might be related to using the Guardian with Classic. The often heard recommendation is to not use Guardian with Classic. Therefore, it would be good, that when running install_classic.bat, the Guardian won't be installed automatically.

 All   Comments   Change History   Subversion Commits      Sort Order: Ascending order - Click to sort in descending order
There are no comments yet on this issue.